PESEC(1)

NAME
pesec - check for protections in PE files

SYNOPSIS
pesec [OPTIONS]... pefile

DESCRIPTION
pesec identify if a PE file is using some protection scheme like DEP/NX or ASLR. It's part of pev, the PE file analysis toolkit.

pefile is a PE32/PE32+ executable or dynamic linked library file.

OPTIONS

-f, --format <text|csv|xml|html>
    change output format (default is text).

-c, --certoutform <text|pem>
    specifies the certificate output format (default: text).

-o, --certout <filename>
    specifies the output filename to write certificates to (default: stdout).

-V, --version
    show program version and exit.

--help
    show help.

EXAMPLES
Search for protections in putty.exe:

    $ pesec putty.exe

REPORTING BUGS
Please, check the latest development code and report at https://github.com/merces/pev/issues

COPYRIGHT
Copyright © 2017 pev authors. License GPLv2+: GNU GPL version 2 or later <https://www.gnu.org/licenses/gpl-2.0.txt>. This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.